.p-menu__main {
  padding: 8rem 0;
  text-align: center;
}

.p-menu__main-ttl {
  font-size: 3.2rem;
  font-weight: bold;
}

.p-menu__main-container {
  margin-top: 8rem;
  display: flex;
    gap: 4rem 0;
  flex-wrap: wrap;
}

.p-menu__main-container-item {
  width: 32%;
}

.p-menu__main-container-item-box {
  padding: 2rem 1rem;
  margin-top: 2rem;
  border-right: 1px solid;
}

.p-menu__main-container-item-box .ttl {
  font-size: 2rem;
  color: #533d32;
}

.p-menu__main-container-item-box .price {
  font-size: 1.8rem;
  color: #d31d11;
}

.p-menu__main-container-item-box .price02 {
  font-size: 1.6rem;
  margin-top: -1rem;
}

.p-menu__main-container-item-box .text {
  margin-top: 2rem;
  font-size: 1.6rem;
  line-height: 1.6;
  text-align: left;
  color: #936c58;
}

.p-menu__main-container-item-box .text02 {
  font-size: 1.4rem;
  color: #936c58;
}

.p-menu__main-tyusyaku{
  font-size: 1.6rem;
  margin-top: 8rem;
}

@media screen and (max-width: 768px) {

  .p-menu__main-container-item{
    width: 48%;
  }

  .p-menu__main-container{
    justify-content: space-between;
  }

  .p-menu__main-container-item-box{
    border: none;
  }

  .p-menu__main-container-item-box .ttl{
    font-size: 1.6rem;
  }

  .p-menu__main-container-item-box{
    padding: 0;
  }

  .p-menu__main-container-item-box .price{
    font-size: 1.4rem;
  }

  .p-menu__main-container-item-box .price02{
    font-size: 1.2rem;
    margin-top:0rem;

  }

  .p-menu__main-container-item-box .text {
    margin-top: 1rem;
    font-size: 1.4rem;
  }

  .p-menu__main-container-item-box .text02{
    font-size: 1.2rem;
  }
}